@charset "UTF-8";

/* 概要 */
#sudo{
	padding:40px 0 0;
}
#sudo h5.logo img{
	width:230px;
	height:26px;
}
#sudo p{
	padding:0 0 15px;
}
@media (min-width: 568px) {
	#photo{
		text-align:center;
	}
	#photo img{
		width:80%;
	}
}
@media (min-width: 768px) {
	#sudo{
		padding:50px 0 0;
	}
	#sudo h5.logo img{
		width:250px;
		height:29px;
	}
	#photo img{
		width:50%;
	}
}
@media (min-width: 1200px) {
	#photo img{
		width:45%;
	}
}

#point{
	padding:10px 0 0;
}
.point{
	padding:20px 0 0;
}
.point h6{
	font-size:1.7rem;
	color:#CB4829;
	padding:0 0 5px;
	text-align:center;
}

.br768-1024,
.br1025{
	display:none;
}
@media (min-width: 375px) {
	.point h6{
		letter-spacing:1px;
	}
	br.br375{
		display:none;
	}
}
@media (min-width: 414px) {
	br.br414{
		display:none;
	}
}
@media (min-width: 768px) {
	#point{
		padding:15px 0 0;
	}
	.point h6{
		font-size:1.8rem;
	}
	.point p{
		text-align:center;
	}
}
@media (min-width: 1024px) {
	.br1025{
		display:inline;
	}
}
@media (min-width: 1200px) {
	#point{
		padding:30px 0 0;
	}
	.point h6{
		font-size:2.0rem;
	}
}
@media (min-width: 768px) and (max-width: 1024px){
	.br768-1024{
		display:inline;
	}
}